Subject: Ticket Assigned - I didn’t find my order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 25 Mar 2022 16:31:05 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  I didn’t find my order  Good afternoon
I went to collect my order number 6130438404<https://www.centrepointstores.com/sa/en/my-account/order/6130438404?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_SA_en> from the branch Andalusia mall Jeddah KSA as stated , they couldn’t find it and they said they’ll contact me as soon as they find it , that didn’t happen ,
Please check and inform me with updates
Thanks in advance
Sent from my iPad

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4075873